@font-face {
  font-family: 'yd-icon';
  src:  url('fonts/yd-icon.eot?eczuqx');
  src:  url('fonts/yd-icon.eot?eczuqx#iefix') format('embedded-opentype'),
    url('fonts/yd-icon.ttf?eczuqx') format('truetype'),
    url('fonts/yd-icon.woff?eczuqx') format('woff'),
    url('fonts/yd-icon.svg?eczuqx#yd-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="yd-icon-"], [class*=" yd-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'yd-icon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.yd-icon-auction:before {
  content: "\e913";
}
.yd-icon-judge:before {
  content: "\e913";
}
.yd-icon-rule:before {
  content: "\e913";
}
.yd-icon-hammer:before {
  content: "\e913";
}
.yd-icon-court:before {
  content: "\e913";
}
.yd-icon-microphone:before {
  content: "\e903";
}
.yd-icon-pictures:before {
  content: "\e901";
}
.yd-icon-pictures2:before {
  content: "\e902";
}
.yd-icon-location:before {
  content: "\e911";
}
.yd-icon-envelope:before {
  content: "\e90e";
}
.yd-icon-book:before {
  content: "\e908";
}
.yd-icon-compass:before {
  content: "\e905";
}
.yd-icon-old-phone:before {
  content: "\e912";
}
.yd-icon-chevron-left:before {
  content: "\e90f";
}
.yd-icon-chevron-right:before {
  content: "\e90c";
}
.yd-icon-triangle-right:before {
  content: "\e90b";
}
.yd-icon-graduation-cap:before {
  content: "\e90d";
}
.yd-icon-mortar-board:before {
  content: "\e90d";
}
.yd-icon-commenting-o:before {
  content: "\e909";
}
.yd-icon-external-link:before {
  content: "\e90a";
}
.yd-icon-help-circle:before {
  content: "\e906";
}
.yd-icon-files:before {
  content: "\e900";
}
.yd-icon-stach:before {
  content: "\e900";
}
.yd-icon-papers:before {
  content: "\e900";
}
.yd-icon-documents:before {
  content: "\e900";
}
.yd-icon-laptop:before {
  content: "\e907";
}
.yd-icon-notebook:before {
  content: "\e907";
}
.yd-icon-search:before {
  content: "\e904";
}
.yd-icon-home:before {
  content: "\e910";
}
.yd-icon-video-camera:before {
  content: "\e914";
}
.yd-icon-alarm:before {
  content: "\e950";
}
.yd-icon-calendar:before {
  content: "\e953";
}
.yd-icon-display:before {
  content: "\e956";
}
.yd-icon-user:before {
  content: "\e971";
}
.yd-icon-users:before {
  content: "\e972";
}
.yd-icon-quotes-left:before {
  content: "\e977";
}
.yd-icon-quotes-right:before {
  content: "\e978";
}
.yd-icon-link:before {
  content: "\e9cb";
}
.yd-icon-notification:before {
  content: "\ea08";
}
.yd-icon-play2:before {
  content: "\ea15";
}
.yd-icon-google-plus3:before {
  content: "\ea8d";
}
.yd-icon-facebook:before {
  content: "\ea90";
}
.yd-icon-instagram:before {
  content: "\ea92";
}
.yd-icon-whatsapp:before {
  content: "\ea93";
}
.yd-icon-twitter:before {
  content: "\ea96";
}
.yd-icon-youtube:before {
  content: "\ea9d";
}
.yd-icon-linkedin:before {
  content: "\eac9";
}
